@charset "UTF-8";

/* CSS Document */



#page-activity.medical				#mv { background: #fff url(../img/mv_medical.jpg)no-repeat center center; background-size: cover;
	background-image: url(../img/photoby.png), url(../img/mv_medical.jpg);
	background-size: auto, cover;
	background-repeat: no-repeat, no-repeat;
	background-position: 2.5% 95%, center center; }
#page-activity.welfare				#mv { background: #fff url(../img/mv_welfare.jpg)no-repeat center center; background-size: cover; }
#page-activity.education			#mv { background: #fff url(../img/mv_education.jpg)no-repeat center center; background-size: cover;
	background-image: url(../img/photoby.png), url(../img/mv_education.jpg);
	background-size: auto, cover;
	background-repeat: no-repeat, no-repeat;
	background-position: 2.5% 95%, center center; }
#page-activity.medical-staff			#mv { background: #fff url(../img/mv_medical-staff.jpg)no-repeat center center; background-size: cover; }
#page-activity.childhood-cancer			#mv { background: #fff url(../img/mv_childhood-cancer.jpg)no-repeat center center; background-size: cover; }
#page-activity.international-emergency-relief	#mv { background: #fff url(../img/mv_international-emergency-relief.jpg)no-repeat center center; background-size: cover; }
#page-activity.other-activities			#mv { background: #fff url(../img/mv_other-activities.jpg)no-repeat center center; background-size: cover; }


#page-activity.myanmar				#mv { background: #fff url(../img/mv_myanmar.jpg)no-repeat center center; background-size: cover;
	background-image: url(../img/photoby.png), url(../img/mv_myanmar.jpg);
	background-size: auto, cover;
	background-repeat: no-repeat, no-repeat;
	background-position: 2.5% 95%, center center; }
#page-activity.cambodia				#mv { background: #fff url(../img/mv_cambodia.jpg)no-repeat center center; background-size: cover;
	background-image: url(../img/photoby.png), url(../img/mv_cambodia.jpg);
	background-size: auto, cover;
	background-repeat: no-repeat, no-repeat;
	background-position: 2.5% 95%, center center; }
#page-activity.laos				#mv { background: #fff url(../img/mv_laos.jpg)no-repeat center center; background-size: cover;
	background-image: url(../img/photoby.png), url(../img/mv_laos.jpg);
	background-size: auto, cover;
	background-repeat: no-repeat, no-repeat;
	background-position: 2.5% 95%, center center; }
#page-activity.japan				#mv { background: #fff url(../img/mv_japan.jpg)no-repeat center center; background-size: cover; }


p strong.activityTop {
	font-size: 24px;
	line-height: 200%;
}


/* style88 */


ul.tag li.tag_other-activities {
	background-image: none;
}

/* style96 */

#page-activity.myanmar #h1-wrapper,
#page-activity.cambodia #h1-wrapper,
#page-activity.laos #h1-wrapper,
#page-activity.japan #h1-wrapper {
	border-color: #c81133;
}

/* style121 */

main.article h1 {
	padding-bottom: 0px;
}

/* style285 */

.swiper-my-pagination #slide1,
.swiper-my-pagination #slide2,
.swiper-my-pagination #slide3,
.swiper-my-pagination #slide4 {
	height: 130px!important;
}

/* style781 */

ul.tag li a {
	font-size: 13px;
}
ul.tag li.tag_other-activities a {
	padding-left: .1em;
}



/* style1323 */

#mission {
	padding: 70px 0 60px 0;
}

#mission #task a.btn_normal {
	margin-top: 20px;
}

/* style1408 */

#task .message {
	padding-top: 25px;
}

/* style1750 */

#about {
	padding-bottom: 50px
}

/* style1777 */

#event {
	padding-bottom: 60px
}

/* style2070 */

#sns .sns_link a.sns3 {
/*	background: #f1eef0 url(../img/icon_line.png) no-repeat 60px center;	*/
	background-size: 14px 14px;
}



/* style2399 */

#page-top a {
	width: 100px;
	font-size: 70%;
}

/* swiper16 */

.swiper-container1 {
	margin-top: 45px!important;
}


/* swiper315 */

.swiper-my-pagination .swiper-pagination-bullet-active#slide1, .swiper-my-pagination #slide1:hover,
.swiper-my-pagination .swiper-pagination-bullet-active#slide2, .swiper-my-pagination #slide2:hover,
.swiper-my-pagination .swiper-pagination-bullet-active#slide3, .swiper-my-pagination #slide3:hover,
.swiper-my-pagination .swiper-pagination-bullet-active#slide4, .swiper-my-pagination #slide4:hover {
	height: 130px!important;
}



@media screen and (max-width: 1200px) and (min-width: 851px) {

#header ul#second li a.bgRed.first-bgRed {
	margin-left: 5px;
}

/* common1672 */

#header ul#second > li > a {
	font-size: 14px;
	padding: 7px 8px;
}

/* common1678 */

#header ul#second li a.bgRed {
	padding: 7px 15px;
}

/* common2400 */

#header .logo.pc {
	display: none!important;
}
#header .logo.tablet {
	display: block!important;
}
#header .logo.tablet img {
	width: auto;
	max-height: 90px;
}

/* common1416 */

#gnav > ul > li:hover .menu {
	margin-top: -7px;
}

}

/* common673 */

#page-base a.lnk_pdf::before,
#page-base a.lnk_word::before {
	display: none;
}

/* common1312 */

#header.fixed .logo {
	margin: 9px 0px 9px 20px;
}


/* sp */

@media screen and (max-width: 850px) {


/* sp1549 */

#sns .sns_link a.sns3 {
	/* background: #f1eef0 url(../img/icon_line.png) no-repeat 35% center; */
	background-size: 14px 14px;
}

#header.fixed .logo {
	margin-left: 10px;
}

}